/* Common Banner  */
.common-banner__section {
  position: relative;
}
.common-banner__section::after {
  content: "";
  background-image: url(../img/banner-bg.png);
  background-size: contain;
  background-repeat: repeat-x;
  background-position: bottom;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.common-banner__section img {
  width: 100%;
  height: 100%;
  aspect-ratio: 14/6;
  object-fit: cover;
}
.common-banner-wrapper {
  padding: 10px 0 0;
  text-align: center;
  max-width: 895px;
  margin: 0 auto;
}
.common-banner-title {
  text-align: center;
}
.common-banner-title a {
  color: #666666;
  font-weight: 500;
  font-size: 13px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  text-transform: uppercase;
  margin: 0 0 10px;
}
.common-banner-title a:hover svg path {
  fill: var(--primary);
}
.common-banner-title h1 {
  color: var(--dark);
  letter-spacing: -4%;
}
.common-banner-wrapper .content__area {
  margin-top: clamp(15px, 3vw, 25px);
}
.destination-image {
  margin-top: clamp(30px, 3vw, 45px);
}
.destination-image img {
  max-height: 83px;
}
.destination-facts {
  display: flex;
  align-items: start;
  justify-content: center;
  flex-wrap: wrap;
  text-align: left;
  gap: 25px;
  row-gap: 20px;
  margin-top: clamp(40px, 4vw, 55px);
}
.des-item {
  display: flex;
  align-items: center;
  gap: 8px;
}
.des-item .icon {
  width: 53px;
  height: 53px;
  min-width: 53px;
  border-radius: 50%;
  background-color: #f2f7ff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.des-item .icon img {
  max-width: 28px;
}
.des-item p {
  color: #404040;
  margin: 0;
}
.des-item span {
  color: var(--text-1);
  font-size: 17px;
}
.destination-content-wrapper {
  display: flex;
  justify-content: center;
  gap: 35px;
  padding-top: clamp(45px, 5vw, 65px);
}
.destination-content-wrapper .entry-container {
  max-width: 600px;
  padding: 30px 0;
}
.destination-content-wrapper .featured-image {
  max-width: 551px;
}
.destination-content-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
/* Common Banner  */

/* Popular tours  */
.popular-tours .signature-treks a {
  border: 1px solid #003c7b33;
  background: #f8fbff;
}
.popular-tours .trip-title h3 {
  color: var(--dark);
}
.popular-tours .trip-title ul li,
.popular-tours .pricing-btn > div {
  color: var(--primary);
}
.popular-tours .trip-title ul li:not(:last-child)::after {
  content: url(../img/polygon-1.svg);
}
.popular-tours .signature-treks p {
  color: var(--text-2);
}
/* Popular tours  */

/* Our Promise section  */
.our-promise__section {
  background: var(--primary);
}
.our-promise__section .wrapper-medium {
  display: flex;
  align-items: start;
  gap: 45px;
}
.our-promise__section .section-wrap {
  max-width: 677px;
}
.our-promise__section .subtitle,
.our-promise__section h2.section-title {
  color: var(--light);
}
.our-promise-wrapper {
  position: relative;
}
.our-promise-wrapper::before {
  content: "";
  width: 1px;
  height: 107%;
  border-left: 1px solid #194f88;
  position: absolute;
  top: -15px;
  left: 22px;
}
.promise-container {
  display: flex;
  align-items: start;
  gap: 10px;
  padding: 30px 0 30px 45px;
  border-top: 1px solid #194f88;
  position: relative;
}
.promise-container:last-child {
  border-bottom: 1px solid #194f88;
}
.promise-container::before,
.promise-container:last-child::after {
  content: "";
  width: 5px;
  height: 5px;
  background-color: #336395;
  border-radius: 50%;
  position: absolute;
  top: -3px;
  left: 20px;
}
.promise-container:last-child::after {
  top: auto;
  bottom: -3px;
}
.promise-container .icon {
  width: 59px;
  min-width: 59px;
  height: 59px;
  border-radius: 50%;
  background: #194f88;
  display: flex;
  align-items: center;
  justify-content: center;
}
.promise-container .icon img {
  max-width: 32px;
}
.promise-container h3 {
  color: var(--light);
  margin: 0 0 6px;
}
.promise-container p {
  color: #d9e2eb;
}
/* Our Promise section  */

/* Our Team section  */
.our-team-wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
  gap: 20px;
}
.our-team {
  border: 1px solid #0000001a;
  background: var(--light);
  border-radius: 10px;
  text-align: center;
  padding: 30px;
  transition: var(--transition);
}
.our-team:hover {
  background: #f8fbff;
  box-shadow: 4px 8px 18px 0px #1273d926;
}
.our-team img {
  border: 0.95px solid #016fc24d;
  border-radius: 50%;
  width: 208px;
  height: 208px;
  min-width: 208px;
  object-fit: cover;
  margin-bottom: 20px;
}
.our-team .social-media {
  justify-content: center;
  margin-top: 18px;
}
.our-team .social-media a {
  border: 0.69px solid #00000033;
  background: #ffffff;
  color: #666666;
}
.our-team .social-media a:hover {
  background: linear-gradient(270deg, #016fc2 0%, #11a7e5 100%);
  border-color: transparent;
  color: var(--light);
}
/* Our Team section  */

/* Why us page section  */
.why-us-page {
  max-width: 1085px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}
.why-us-page:not(:last-child) {
  margin-bottom: clamp(45px, 7vw, 95px);
}
.why-us-page:nth-child(even) {
  flex-direction: row-reverse;
}
.why-us-page .featured-image {
  max-width: 553px;
  width: 100%;
}
.why-us-page .featured-image img {
  width: 100%;
  height: 608px;
  object-fit: cover;
  border-radius: 10px;
}
.why-us-page .entry-container {
  max-width: 485px;
  width: 100%;
}
.why-us-page .entry-container img {
  max-width: 31px;
  margin-bottom: clamp(10px, 2vw, 20px);
}
.why-us-page .entry-container h3 {
  margin: 0 0 8px;
}
/* Why us page section  */

/* All blog page  */
.page-top-content {
  margin-top: clamp(30px, 3vw, 45px);
}
.page-top-content .common-banner-title {
  text-align: left;
  max-width: 752px;
  margin-bottom: 30px;
}
.page-top-content .common-banner-title a {
  justify-content: start;
}
.featured-blog {
  display: flex;
  align-items: center;
  gap: 45px;
  justify-content: space-between;
}
.featured-blog .featured-image {
  max-width: 750px;
  width: 100%;
}
.featured-blog .featured-image img {
  width: 100%;
  height: 544px;
  object-fit: cover;
  border-radius: 10px;
}
.featured-blog .entry-container {
  max-width: 497px;
  width: 100%;
}
.featured-blog span.subtitle {
  color: var(--primary);
  margin: 0 0 10px;
}
.featured-blog h2 {
  font-size: clamp(20px, 3vw, 26px);
  margin: 110px 0 10px;
}
.featured-blog .btn {
  margin-top: clamp(25px, 3vw, 40px);
}
.blog-filter {
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 40px;
  padding-bottom: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 24px;
}
.blog-filter ul.tabs {
  justify-content: start;
  margin: 0;
}
.blog-filter ul.tabs li {
  backdrop-filter: blur(21px);
  box-shadow: 0px 1px 2px 0px #00000029;
}
.sort-filter {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 11px 16px;
  border: 1px solid #003c7b40;
  border-radius: 50px;
  background: #f8fbff;
  width: fit-content;
}
.sort-filter label {
  font-size: 16px;
  font-weight: 500;
  color: #6d6d6d;
  white-space: nowrap;
}
.sort-filter select {
  border: 0;
  outline: 0;
  background: transparent;
  font-size: 16px;
  font-weight: 500;
  color: #111;
  cursor: pointer;
  padding: 0px 14px 0 0;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='8' viewBox='0 0 18 11' fill='none'%3E%3Cpath d='M2 2L9 9L16 2' stroke='%236D6D6D' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E")
    no-repeat right center;
}
.all-blog-wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
  gap: 20px;
  row-gap: clamp(35px, 5vw, 45px);
}
.all-blog-item img {
  width: 100%;
  height: 254px;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
}
.all-blog-item .entry-content {
  border: 1px solid #0000001a;
  background: #f8fbff;
  border-radius: 0 0 10px 10px;
  padding: 20px;
}
.all-blog-item span {
  font-size: 14px;
  font-weight: 500;
  color: #636466;
  display: block;
  margin: 0 0 6px;
}
.all-blog-item h3 {
  font-size: 18px;
  letter-spacing: -0.8%;
}
.all-blog-item .btn {
  font-size: 12px;
  padding: 6px 6px 6px 20px;
  margin: 20px 0 0;
  font-weight: 600;
}
.all-blog-item .btn-arrow .icon {
  width: 30px;
  height: 30px;
  min-width: 30px;
}
.all-blog-item .btn-arrow .icon svg {
  min-width: unset;
}
/* All blog page  */

/* Single blog page  */
.page-top-content .breadcrumbs {
  margin: 0 0 clamp(15px, 3vw, 20px);
}
.single-blog .common-banner-title {
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 30px;
  margin-bottom: 40px;
}
.blog-author {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px;
  row-gap: 15px;
  margin-top: clamp(15px, 3vw, 20px);
}
.author {
  display: flex;
  align-items: center;
  gap: 12px;
}
.author img {
  width: 45px;
  height: 45px;
  min-width: 45px;
  object-fit: cover;
  border-radius: 50%;
}
.author span,
.author p {
  font-size: 16px;
  font-weight: 500;
  color: #262626;
  line-height: 1.2;
}
.author p {
  color: #757575;
}
.blog-author #st-1 {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 6px;
}
.blog-author #st-1 .st-btn {
  border-radius: 50%;
  border: 1px solid #00000033;
  background-color: var(--light) !important;
}
.blog-author #st-1 .st-btn.st-last {
  border: unset;
}
.single-blog__section .wrapper-small {
  display: flex;
  align-items: start;
  gap: 35px;
}
.single-blog-wrapper {
  max-width: 752px;
}
.single-blog-wrapper img {
  border-radius: 10px;
}
.single-blog-wrapper > div:not(:last-child) {
  margin-bottom: clamp(20px, 3vw, 30px);
}
.blog-sidebar {
  max-width: 326px;
  min-width: 326px;
  position: sticky;
  top: 120px;
}
.blog-sidebar #ez-toc-container {
  background-color: unset;
  border: unset;
  padding: 0;
  box-shadow: unset;
}
.blog-sidebar #ez-toc-container .ez-toc-js-icon-con {
  display: none;
}
.blog-sidebar #ez-toc-container a {
  text-decoration: unset !important;
}
.blog-sidebar div#ez-toc-container .ez-toc-title {
  font-size: 18px;
  margin: 0 0 14px;
  display: block;
}
.blog-sidebar div#ez-toc-container ul li,
.blog-sidebar div#ez-toc-container ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #262626;
  line-height: 1.35;
}
.blog-sidebar div#ez-toc-container ul li:not(:last-child) {
  margin-bottom: 12px;
}
.blog-sidebar div#ez-toc-container ul li ul {
  margin-top: 8px;
}
.related-blogs__section h2 {
  margin-bottom: clamp(20px, 3vw, 30px);
}
/* Single blog page  */

@media (max-width: 989px) {
  .common-banner__section img {
    aspect-ratio: 10/6;
  }
  .our-promise__section .wrapper-medium {
    flex-direction: column;
    gap: 20px;
  }
  .blog-sidebar {
    display: none;
  }
  .single-blog-wrapper {
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .destination-content-wrapper {
    flex-direction: column-reverse;
    gap: 25px;
  }
  .destination-content-wrapper .entry-container,
  .destination-content-wrapper .featured-image {
    max-width: 100%;
    width: 100%;
    padding: 0;
  }
  .why-us-page,
  .featured-blog {
    flex-direction: column !important;
    gap: 20px;
    align-items: start;
  }
  .why-us-page:not(:last-child) {
    border-bottom: 1px solid #cfcfcf;
    padding-bottom: 34px;
    margin-bottom: 40px;
  }
  .why-us-page .featured-image,
  .why-us-page .entry-container,
  .featured-blog .featured-image,
  .featured-blog .entry-container {
    max-width: 100%;
  }
  .why-us-page .featured-image img {
    height: 450px;
  }
  .featured-blog h2 {
    margin: 15px 0 10px;
  }
  .blog-filter {
    margin-bottom: 24px;
    padding-bottom: 22px;
  }
}
@media (max-width: 567px) {
  .common-banner__section img {
    aspect-ratio: 6/6;
  }
  .why-us-page .featured-image img {
    height: 350px;
  }
}
